Loading...
Searching...
No Matches
volk_type_t Struct Reference

`#include <lib/qa_utils.h>`

## Data Fields

bool | is_float
bool | is_scalar
bool | is_signed
bool | is_complex
int | size
std::string | str

## Field Documentation

## is_complex

bool volk_type_t::is_complex

## is_float

bool volk_type_t::is_float

## is_scalar

bool volk_type_t::is_scalar

## is_signed

bool volk_type_t::is_signed

## size

int volk_type_t::size

## str

std::string volk_type_t::str